System Requirements

<< Click to Display Table of Contents >>

Navigation:  Product Information >

System Requirements

Before installing The Scheduler, verify that you have the correct minimum requirements.

Microsoft Windows compatible computer. If you wish to run The Scheduler on an Apple product, you will either have to have a dual boot system or install a VM (Virtual Machine) app to allow a Windows version to run under the Mac OS.

Windows 7, 8 or 10 operating system, Microsoft server 2008 or newer.

A MAPI ( Messaging Application Programming Interface ) enabled eMail client like Microsoft Outlook 2007 or later if you are planning on sending EFT Notifications.
 
Note: Outlook Express is not a MAPI eMail client.

256MB of RAM (at least 512 recommended).

16 or 24 bit display adapter with a minimum 728x1024 screen resolution.